
<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
  <h5>{{ tTitulo }}</h5>
</div>
<div class="row">
  <div class="col-12">
    <div class="form-row">
      <div class="form-group col-12">
        <app-fw-perfil-cabecera [(Usuario)]="tUsuario"></app-fw-perfil-cabecera>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <ul class="nav nav-tabs" role="tablist">
          <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#InformacionPersonal" role="tab" aria-controls="InformacionPersonal" aria-selected="true" id="InformacionPersonal-tab">Información Personal</a></li>
          <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#Configuracion" role="tab" aria-controls="Configuracion" aria-selected="true" id="Configuracion-tab">Configuraciòn de Usuario</a></li>
          <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#Permisos" role="tab" aria-controls="Permisos" aria-selected="true" id="Permisos-tab">Permisos</a></li>
        </ul>
      </div>
    </div>
    <div class="form-row aa">
      <div class="form-group col-12">
        <div class="tab-content" id="mvDatos">
          <div class="tab-pane fade show active" role="tabpanel" aria-labelledby="InformacionPersonal-tab" id="InformacionPersonal">
            <app-fw-perfil-informacion [(Usuario)]="tUsuario"></app-fw-perfil-informacion>
          </div>
          <div class="tab-pane fade" role="tabpanel" aria-labelledby="Configuracion-tab" id="Configuracion">
            <app-fw-perfil-configuracion [(Usuario)]="tUsuario" (ConfirmarClave)="ObtenerConfirmacionClave($event)" (NuevaClave)="ObtenerNuevaClave($event)"></app-fw-perfil-configuracion>
          </div>
          <div class="tab-pane fade" role="tabpanel" aria-labelledby="Permisos-tab" id="Permisos">
            <app-fw-perfil-permisos [(UsuarioModulos)]="tUsuarioActual.LModulos"></app-fw-perfil-permisos>
          </div>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12 d-flex justify-content-end">
        <div class="btn-toolbar" role="toolbar" aria-label="Toolbar with button groups">
          <div class="btn-group mr-1" role="group">
            <button class="btn btn-secondary btn-icon-split" type="button" (click)="Cancelar()"><span class="icon text-white-50"><i class="fas fa-times"></i></span><span class="text">Cancelar</span></button>
          </div>
          <div class="btn-group mr-1" role="group">
            <button class="btn btn-primary btn-icon-split" type="button" (click)="Agregar()" [disabled]="!tHabilitarGuardar"><span class="icon text-white-50"><i class="fas fa-save"></i></span><span class="text">Guardar</span></button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>